body{font-size: 14px;}
INPUT{ font-size: 10pt; }
.unnamed1 {line-height: 22px;color: #000;text-decoration: none;}
a:link {COLOR: #036;line-height: 22px;color: #000;text-decoration: underline;}
a:visited {COLOR: #036;line-height: 22px;color: #000;text-decoration: underline;}
a:hover {COLOR: #036;line-height: 22px;color: #666;text-decoration: underline;}
a:active {COLOR: #036;line-height: 22px;color: #666;text-decoration: underline;}
#news a{text-decoration: none;margin:10px;}
#news a:hover {color: #004080;text-decoration: underline;}
.chakd{FONT-SIZE: 15pt; COLOR: #036; FONT-FAMILY: "ËÎÌå";}
TD{FONT-SIZE: 9pt; COLOR: #036; LINE-HEIGHT: 140%; FONT-FAMILY: "ËÎÌå";}
.ctitle{height:18px;border-bottom:#69c 1px solid;padding:6px;}
.table{BORDER: #d4d4d4 1px solid;}
.kdwd{FONT-SIZE: 9pt;COLOR: #036;line-height:15pt;font-weight: normal;}
.table a {color: #004080;}
.by1{line-height:180%;}
